Magisk unter Lineage 17.1 / 18.1 nicht installierbar?

  • 1 Antworten
  • Neuester Beitrag
Diskutiere Magisk unter Lineage 17.1 / 18.1 nicht installierbar? im Root / Custom-ROMs / Modding für Sony Xperia Z3 im Bereich Sony Xperia Z3 Forum.
bigzorro

bigzorro

Stammgast
Hallöle, ich habe heute mal eines meiner guten alten Z3 mit Lineage bespielt.
Soweit sieht das alles gut aus, nur lässt sich unter beiden Versionen Magisk (23) nicht installieren.
Ich habe schon per TWRP bzw. 18.1 Recovery installiert, die gepatchte boot.img geflasht und alles probiert.
Der Manager ist immer vorhanden aber die eigentliche Installation sagt immer nur "Datei auswählen und patchen"
Weiß jemand welche Version Magisk unter 17.1 oder 18.1 installierbar ist?
 
bigzorro

bigzorro

Stammgast
Bei meinem X compact klappte das jetzt im 1. Versuch.
Unterschied dort war dass bei A/B nicht "yes" stand.
 

Anhänge